@font-face {
    font-family: 'oswaldbold';
    src: url('../fonts/oswald-bold-webfont.eot');
    src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('../fonts/oswald-bold-webfont.woff') format('woff'),
         url('../fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'oswaldlight';
    src: url('../fonts/oswald-light-webfont.eot');
    src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-light-webfont.woff2') format('woff2'),
         url('../fonts/oswald-light-webfont.woff') format('woff'),
         url('../fonts/oswald-light-webfont.ttf') format('truetype'),
         url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	font-family: 'oswaldregular', Arial, sans-serif;
	background-color: #f9f9f9;
}

.wrap { 
	width: 960px;
	margin: 0 auto;
	background color:#fff;
}

.clear {
	clear: both;
}

.border {
	border: 1px solid #e5e5e5;
}




/*--------------------HEADER----------------------*/
header {
	background:url("../images/header.gif") repeat-x;
	width:100%;
	color:#FFF;
	padding: 15px 0;
	font-size: 0;
}

#header_content {
	position: relative;
}

.cont_txt p {
	font-size: 18px;
	right:270px; 
}

.cont_numb p {
	font-family: 'oswaldbold';
	font-size: 30px;
	right: 40px; 
}

.cont_txt p, .cont_numb p {
   position: absolute;              
   top: 50%;                         
   transform: translate(0, -50%)   
}

.cont_logo {
	padding-left: 700px;
	vertical-align: middle;
}
/*--------------------HEADER end----------------------*/


/*--------------------MAIN_BANNER----------------------*/
.main_banner {
	background-image:url("../images/main_banner.jpg");
	width:960px;
	height: 471px;
	position: relative;
}

#main_logo {
	position: absolute;
	top:-60px;
	left:20px;
}

.bottom {
	background-color:rgba(0,0,0,0.6);
	padding: 20px;
	position: absolute;
	bottom: 0;
	width:920px;
}

.bottom p {
	font-family: 'oswaldbold';
	font-size: 36px;
	line-height: 1.2;
	color:#fff;
	text-transform: uppercase;
}

.bottom p>span {
	color:#64c759;
}

#car_logo {
	float: left;
	padding-right: 5px;
}
/*--------------------MAIN_BANNER end----------------------*/


/*------------------------FILLFORM-------------------------*/
#form {
	background-image: url("../images/fillform_bg.gif");
	width: 305px;
	height: 497px;
	position: absolute;
	top: 45px;
	right: 40px;
}

input, select {
	display: block;
	margin-bottom: 25px;
}

input[type="submit"] {
	background: url("../images/enquiry.png") no-repeat;
	width: 263px;
	height: 70px;
	border:0;
	margin: 0 auto;
	font-family: 'oswaldbold';
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

input[type="submit"]:hover {
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    cursor: pointer;
}

input#name, input#tel, select#state {
	display: block;
	border:1px solid #DADADA;
	padding-left:15px;
	margin: 20px 22px;
	width:240px;
	height:35px;
	font-size:14px;
}

select#state {
	width:260px;
	color: #68727b;
}

#form #first {
	font-family: 'oswaldbold';
	font-size: 24px;
	color: #fff;
	text-align: center;
	padding-top: 30px;
}

#form #second {
	font-style: Arial;
	font-size: 16px;
	color: #fff;
	text-align: center;
	padding-top: 50px;
}

#fill {
	padding-top: 25px;
}

#security {
	position: relative;
	margin-left: 22px;
	margin-top:30px;
}

#security label {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	padding-left: 5px;
	position: absolute;             
    top: 50%;                         
    transform: translate(0, -50%)   
}
/*------------------FILFORM end----------------------*/


/*--------------------CALLUS-------------------------*/
#callUs {
	background-image: url("../images/call_bg.png");
	width: 306px;
	height: 79px;
	position: absolute;
	top:565px;
	right: 40px;
}

#callUs p {
	font-family: 'oswaldlight';
	font-size: 18px;
	color: #fff;
	padding-top: 15px;
	padding-left: 100px;
	line-height: 1.3;
}

#callUs p>span {
	font-family: 'oswaldbold';
}
/*--------------------CALLUS end---------------------*/


/*--------------------FREE_PACK----------------------*/
#free_pack {
	background-color: #fff;
	padding:20px 20px 10px;
}

#free_pack h2 {
	font-family: 'oswaldbold';
	font-size: 26px;
	line-height: 1.5;
	color: #000;
}

#free_pack h2 span {
	color:#3b9551;
}

#free_pack p {
	font-family: Arial;
	font-size: 14px;
}
/*--------------------FREE_PACK end----------------------*/


/*---------------------PROP_HELPED-----------------------*/
#prop_helped {
	padding:20px 20px 20px;	
	background-color: #fff;
}

#prop_helped #invest p {
	font-size: 26px;
	color:#1f8c3d;
	line-height: 1.2;
	width: 230px;
}

#prop_helped #order p {
	width: 290px;
	font-family: Arial;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 2.2;
	padding-left: 10px;
}

#invest, #big_arrow, #whLiTick, #order {
	display: inline-block;
	float: left;
}

#whLiTick {
	padding-left: 10px;
}

/*------------------PROP_HELPED end--------------------*/



/*------------------SATISF_CUSTOMERS--------------------*/
#satisf_customers {
	background-image: url("../images/mid_banner.jpg");
	width: 960px;
	height: 242px;
}

#quote , #author {
	padding-left: 380px;
	line-height: 1.5;
}

#satisf_customers #quote {
	font-family: Arial;
	font-size: 18px;
	color: #fff;
	padding-top: 70px;
	display: block;
	width: 530px;
}

#satisf_customers #author {
	font-size: 16px;
	color: #55c64b;
	padding-top: 10px;
}
/*-----------------SATISF_CUSTOMERS end----------------*/


/*---------------------INVEST_PCK----------------------*/
#invest_pck {
	background-image: -ms-linear-gradient( #FFFFFF 0%, #ededed 100%);
	background-image: -moz-linear-gradient( #FFFFFF 0%, #ededed 100%);
	background-image: -o-linear-gradient( #FFFFFF 0%, #ededed 100%);
	background-image: -webkit-linear-gradient( #FFFFFF 0%, #ededed 100%);
	background-image: linear-gradient( #FFFFFF 0%, #ededed 100%);
	padding-bottom: 80px;
}

#invest_pck h2 {
	font-family: 'oswaldbold';
	font-size: 24px;
	color: #1f8c3d;
	text-align: center;
	padding: 35px 0;
}

#invest_pck h3 {
	font-size: 18px;
	color: #383d46;
	padding-bottom: 15px;
	padding: 25px 0 10px 100px;
}

.inv {
	display: block;
	background-color: #fff;
	margin:15px;
	border: 1px solid #e5e5e5;
	width: 924px;
}

.inv:before {
	content: url("../images/white_tick.gif");
	padding: 25px 0px 25px 25px;
	float: left;
}

#invest_pck p {
	font-family: Arial;
	font-size: 14px;
	color: #676d71;
	line-height: 1.5;
	padding: 0 0 25px 100px;
}
/*--------------------INVEST_PCK end----------------------*/


/*----------------------CAR_BANNER------------------------*/
#car_banner {
	position: relative;
	background-image: url("../images/car_banner.jpg");
	width: 960px;
	height: 309px;
}

#car_banner #main_logo_bottom {
	position: absolute;
	top:140px;
	right:30px;
}

#car_banner #txt {
	padding-left: 50px;
	position: absolute;
	display: block;
	width: 420px;
	text-align: center;
	position: absolute;              
	top: 25%;                         
}

#car_banner #price {
	font-size: 24px;
	line-height: 1.2;
	color: #fff;
}

#car_banner #kio {
	font-size: 36px;
	color:#fff;
	padding-top: 40px;
}

#car_banner #kio span {
	font-family: 'oswaldbold';
}

#car_banner #kio #rio {
	color:#b4b4b4;
}

#car_banner #kio #dolar {
	color:  #5cbe51 
}
/*--------------------CAR_BANNER end----------------------*/


/*---------------------NUM_CUSTOMERS----------------------*/
#num_customers {
	background-image: url("../images/num_cust_bg.png");
	width:960px;
	height: 100px;
	display:block;
	font-size: 30px;
	color: #fff;
	
}

#num_customers p {
	text-align: center;
	padding-top: 35px;
}

#num_customers p>span {
	font-family: 'oswaldbold';
}
/*-------------------NUM_CUSTOMERS end---------------------*/


/*---------------------WHO_CAN_HELP------------------------*/
#whoCanHelp {
	padding: 70px 0 55px;
	background-color: #fff;
}

#whoCanHelp h4 {
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #676d71;
	padding-bottom: 35px;
}

#whoCanHelp p {
	font-family: Arial;
	font-size: 14px;
	color: #676d71;
	line-height: 1.5;
}

#whoCanHelp #prphse {
	float: left;
	display: block;
	width:490px;
	padding-left: 40px;
}

#whoCanHelp img {
	float: right;
	padding-right: 55px;
}
/*--------------------WHO_CAN_HELP end----------------------*/


/*--------------------------SAVE----------------------------*/
.save {
	width:925px;
	margin-left: 15px;
	margin-right: 20px;
}

.save h3 {
	font-family: 'oswaldbold';
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.save p {
	font-family: Arial;
	font-size: 14px;
	color: #fff;
	line-height: 1.5;
}

.save #money {
	background-color: #14732e;
}

.save #time {
	background-color: #1f8c3d;

}

.save #hassle {
	background-color: #24a046;
}

#money, #time, #hassle {
	display:inline-block;
	width: 248px;
	float:left;
	padding-left: 35px;
	padding-right: 25px;
	padding-top: 25px;
	min-height: 150px;
}
/*------------------------SAVE end----------------------------*/


/*--------------------------WHYUSE----------------------------*/
#whyUse {
	background-color: #fff;
}

#whyUse h2 {
	font-family: 'oswaldbold';
	font-size: 30px;
	color: #36404b;
	padding: 20px 0;
	text-align: center;
}

#whyUse h2:after {
	content: url("../images/arrow.gif");
}

#whyUse ul>li {
	line-height: 1.2;
	list-style-type: none;
	padding: 10px 0 0 10px;
}

#whyUse #lft .red {
	list-style-image: url("../images/point_red.gif");
	background-color: #fff;
	font-family: "PT Sans";
	font-size: 16px;
	color:  #676d71;
	padding-left: 45px;
	padding-top: 30px;
	padding-bottom: 40px;
}

#whyUse #rgh .green {
	list-style-image: url("../images/point_green.gif");
	background-color: #36404b;
	font-family: "PT Sans";
	font-size: 16px;
	color: #fff;
	padding-left: 75px;
	padding-top: 30px;
	padding-bottom: 40px;
}

#whyUse #lft {
	float: left;
	width:455px;
	margin-bottom: 50px;
}

#whyUse #lft h3 {
	font-size: 24px;
	color: #36404b;
	background-color: #ededed;
	width: 405px;
	height: 20px;
	padding:20px 0 20px 35px;
	margin-left: 15px;
	margin-top: 20px;
}

#whyUse #rgh {
	float:right;
	width: 470px;
	display: block;
	margin-right: 20px;
	margin-bottom: 50px;
}

#whyUse #rgh h3 {
	font-size: 24px;
	color: #fff;
	background: url("../images/withMyPropBg.png") repeat-x;
	height: 20px;
	padding:20px 0 20px 60px;
	margin-top: 20px;
}
/*------------------------WHYUSE end----------------------------*/


/*--------------------------LICENSES----------------------------*/
.licenses {
	background-color: #36404b;
	position: relative;
}

#licence_content {
	padding-top: 35px;
}

.licenses #licLogos { 
	position: absolute;
	top: 120px;
	left: 60px;
}

.licenses #memLogos { 
	position: absolute;
	top: 120px;
	left: 480px;
}

.licenses h2 {
	font-size: 30px;
	color: #1f8c3d;
	text-align: center;
	padding: 45px 0;
}

.licenses p {
	line-height: 1.7;
}

.licenses p:nth-child(odd) {
	font-family: Arial;
	font-size: 14px;
	color: #fff;
}

.licenses p>span {
	font-size: 10px;
	padding-left: 15px;
}

.licenses p:nth-child(even) {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: #c79e44;
}

.licenses #lcn p:nth-child(even) {
	padding-bottom: 50px;
}

.licenses #memb p:nth-child(even) {
	padding-bottom: 62px;
}

.licenses #lcn {
	float: left;
	width: 420px;
}

.licenses #lcn p {
	padding-left: 185px;
}

.licenses #memb {
	float: right;
	width: 480px;
}

.licenses #memb p {
	padding-left: 125px;
}
/*---------------------LICENSES end-------------------------*/


/*----------------------ADVANTAGES--------------------------*/
#advantages {
	background-color: #fff;
	padding:45px 0;
}

#advantages h3 {
	font-size: 24px;
	color: #1f8c3d;
	float: left;
	padding-left: 20px;
}

#advantages h3:before {
	content: url("../images/green_tick.gif");
	float: left;
	padding-right: 10px;
}

#advantages #rntl {
	width: 280px;
}

#advantages #invst {
	width: 350px;
}

#advantages #smsf {
	width: 270px;
}
/*---------------------ADVANTAGES end--------------------------*/


/*----------------------BOTTOM_BANNER--------------------------*/
#bottom_baner {
	background-image: url("../images/bottom_banner.jpg");
	width: 960px;
	height: 469px;
	position: relative;
}

#bottom_baner #bg_wht {
	text-align: center;
	color:#fff;
	font-family: 'oswaldbold';
	font-size: 36px;
	line-height: 1.2;
	text-transform: uppercase;
}

#big_green {
	color: #55c44b;
}

#sml_wht {
	font-size: 24px;
	text-align: center;
	color: #fff;
}

#sml_wht #underline {
	font-family: 'oswaldbold';
	text-decoration: underline;
}
	
#sml_wht #bold {
	font-family: 'oswaldbold';
}

#bottom_baner #top {
	background-color:rgba(0,0,0,0.6);
	padding: 35px;
	position: absolute;
	top: 0;
	width:890px;
}
/*----------------------BOTTOM_BANNER end--------------------------*/


/*---------------------------ADITIONAL-----------------------------*/

#additional {
	background-color: #fff;
}

#additional p {
	font-family: Arial;
	font-size: 14px;
	color: #676d71;
	line-height: 1.5;
	padding: 10px 20px 10px 45px;
}

#additional p>span {
	font-weight: bold;
}

#additional #mtd {
	padding-top: 40px;
}

#additional #trader {
	padding-bottom:40px;
}
/*------------------------ADITIONAL end----------------------------*/


/*-----------------------------FOOTER-------------------------------*/
footer {
	background-color: #1f8c3d;
	width: 100%;
}

footer p {
	font-family: Arial;
	font-size: 14px;
	color:#fff;
	padding: 25px;
}
/*-----------------------------FOOTER-------------------------------*/